@font-face {
    font-family: 'DINPro-Bold';
    src: local('DINPro-Bold'), url('DIN-Bold.woff') format('woff'), url('DIN-Bold.ttf') format('truetype'), url('DIN-Bold.eot') format('eot'), url('DIN-Bold.svg#webfontC5jJVYcL') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DINPro-Light';
    src: local('DINPro-Light'), url('DIN-Light.woff') format('woff'), url('DIN-Light.ttf') format('truetype'), url('DIN-Light.eot') format('eot'), url('DIN-Light.svg#webfontEtMVw3Dr') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DINPro-Medium';
    src: local('DINPro-Medium'), url('DIN-Medium.woff') format('woff'), url('DIN-Medium.ttf') format('truetype'), url('DIN-Medium.eot') format('eot'), url('DIN-Medium.svg#webfontuIZ3e80k') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DINPro-Regular';
    src: local('DINPro-Regular'), url('DIN-Regular.woff') format('woff'), url('DIN-Regular.ttf') format('truetype'), url('DIN-Regular.eot') format('eot'), url('DIN-Regular.svg#webfontha0OFvCi') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'DIN';
    src: local('DIN'), url('DIN-Regular.woff') format('woff'), url('DIN-Regular.ttf') format('truetype'), url('DIN-Regular.eot') format('eot'), url('DIN-Regular.svg#webfontha0OFvCi') format('svg');
    font-weight: normal;
    font-style: normal;
}
